<!DOCTYPE html>
<!-- Top level index or root -->
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Creating Hyperlinks</title>
</head>
<body>
	<!-- Absolute vs Relative URL-which means the adjacent files of index.html are related to one another -->
	<h1>Home Page</h1>
		<p>
			Want to contact a specific staff member?
			<br>
			Find details on our <a href ="./contacts.html"> contacts </a> page
		</p>


<!-- for adding url that open the contents of projects folder -->
	<p>Visit my <a href="./projects/index.html">projects</a></p>
	<p>Visit my <a href="downloads/index.html" target="_blank">download section</a></p>
</body>
</html>